.form {
    margin: 40px auto 0 auto;
    /* width: 90%; */
    border: 0;
}
.form legend {
    display: none;
}
.form .formline label {
    padding-right: 20px;
    width: 280px;
    font-size: 16px;
    line-height: 28px;
    text-align: right;
}
.form .formline input, .form .formline textarea {
    padding: 0 5px;
    width: 60%;
    height: 28px;
    border: 1px solid;
    border-radius: 4px;
}
.form .formline textarea {
    padding: 5px;
    height: 180px;
}
.form .formline input[type=submit] {
    padding: 10px 30px;
    width: auto;
    height: auto;
    font-weight: bold;
    text-transform: uppercase;
}
.form .formline input[type=submit]:hover {
    color: #fff;
    border-color: #666;
    background-color: #F3702A;
}
.form div.message {
    margin: 20px auto;
    padding: 10px;
    width: 80%;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid;
    border-radius: 0;
}
.form div.message.error {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede;
}
.form div.message.success {
    color: #3c763d;
    border-color: #3c763d;
    background-color: #dff0d8;
}
